<resources>
    <string name="app_name">Elevate</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>

    <string name="menu_home">Home</string>
    <string name="menu_gallery">Gallery</string>
    <string name="menu_slideshow">Slideshow</string>
    <string name="menu_diet">Dieta</string>
    <string name="menu_profile" />
    <string name="menu_settings" />
    <string name="mi_perfil">Mi Perfil</string>

    <string-array name="dias_entrenamiento">
        <item>1 día</item>
        <item>2 días</item>
        <item>3 días</item>
        <item>4 días</item>
        <item>5 días</item>
        <item>6 días</item>
        <item>7 días</item>
    </string-array>

</resources>